{% extends 'base.html' %}
{% load material_form %}
{% block title %}Inscriptions au RAID{% endblock %}
{% block content %}
    <h1 class="center header orange-text lighten-1">{{ header }}</h1>
    {% if equipe %}
        <div class="card-panel red lighten-3"><h4>Vous serez dans l'équipe {{ equipe }}</h4>
            <p>Un lien pour la billetterie vous a été envoyé à l'adresse {{ email }}</p>
        </div>
    {% endif %}
    <div class="card">
        <div class="card-panel yellow lighten-2">La date de naissance est au format JJ/MM/AAAA.<br>
            Le numéro de téléphone est au format +33999999999, changez +33 selon votre indicatif pays.<br>
        Si vous disposez d'une carte VA, indiquez le texte (cXXXX ...) en dessous du code-barre.</div>
        <div class="card-panel red lighten-1">
            {% if upload == "true" %}<p>Veuillez si possible envoyer vos documents au format PDF, cela évitera de nombreux problèmes.<br>
            <!--Utilisez votre adresse mail INSA si vous avez une carte VA.</p>-->
                <a href="/static/modele_decharge.pdf" class="white" target="_blank">Modèle à télécharger et à nous retourner signé</a>
            {% endif %}
            <p>TOUS LES CHAMPS SONT OBLIGATOIRES sauf Carte VA et Remarques</p>
        </div>
        <div class="card-content">
            <form method="POST" class="post-form" enctype="multipart/form-data"> <!-- il faut mettre enctype=mutltipart/form-data pour avoir l'upload qui marche-->
    {% csrf_token %}
       {% form form=form %}{% endform %}
        <button name="_submit" type="submit" class="save btn waves-effect waves-light">Sauvegarder</button>
    </form>
    </div>
    </div>
    <div class="card-panel green white-text">
    N'oubliez pas de mettre en ligne les documents suivants : <table><tbody>
    <tr><th>Attestation de responsabilité civile</th></tr>
        <tr><th>Certificat médical de non contre-indication à la pratique du raid multisport en compétition.</th></tr>
        <tr><th>Décharge (autorisation photo, nage, accord avec le règlement)</th></tr>
    </tbody></table>
    </div>
{% endblock %}
